# docker buildx history trace

<!---MARKER_GEN_START-->
Show the OpenTelemetry trace of a build record

### Options

| Name            | Type     | Default       | Description                              |
|:----------------|:---------|:--------------|:-----------------------------------------|
| `--addr`        | `string` | `127.0.0.1:0` | Address to bind the UI server            |
| `--builder`     | `string` |               | Override the configured builder instance |
| `--compare`     | `string` |               | Compare with another build reference     |
| `-D`, `--debug` | `bool`   |               | Enable debug logging                     |


<!---MARKER_GEN_END-->

